Показано с 1 по 4 из 4

Тема: Нужна прошивка на NOKIA 6600 выше 4.09.1

  1. #1
    Member
    Регистрация
    07.08.2004
    Адрес
    г.Ессентуки
    Сообщений
    251
    Спасибо
    10
    Благодарностей: 3 : 1

    Нужна прошивка на NOKIA 6600 выше 4.09.1

    Нужна прошивка на NOKIA 6600 выше 4.09.1

  2. #2
    Newbie
    Регистрация
    04.01.2004
    Адрес
    РМ
    Сообщений
    5
    Спасибо
    0
    Благодарностей: 0 : 0
    Посмотри на www.ufsxsupport.com там есть 5.27.0

  3. #3
    Junior Member
    Регистрация
    24.05.2004
    Сообщений
    97
    Спасибо
    0
    Благодарностей: 0 : 0
    http://www.iphone-forum.org/viewtopic.php?t=11600

    Опять-таки i-phone, версия 5.27, надо реггится, но это полезно )

  4. #4
    Member
    Регистрация
    04.12.2003
    Адрес
    Простоквашино
    Сообщений
    533
    Спасибо
    2
    Благодарностей: 4 : 4
    romabeg
    Зайди к Васи Босякову, он тебе ее на болванку скинет.

Похожие темы

  1. Нужна прошивка на 6230i выше 3.46
    от 1QAZ2WSX в разделе Телефоны DCT4/WD2/TIKU
    Ответов: 12
    Последний ответ: 14.11.2005, 17:28
  2. Ответов: 1
    Последний ответ: 07.09.2005, 15:24
  3. Ответов: 3
    Последний ответ: 06.09.2005, 01:44
  4. Siemens M65 нужна прошивка, выше 25V
    от esxxi в разделе SGold 8870/8875
    Ответов: 3
    Последний ответ: 02.03.2005, 01:10

Социальные закладки

Социальные закладки

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
  Рейтинг@Mail.ru